.centerAll {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
}

.alignColumn {
    flex-flow: column;
    display: flex;
    align-items: center;
}

* {
    padding: 0;
}


.thickOutline {
    border: black 0.45vw solid;
    border-radius: 0.5vw;
}

.thinOutline {
    border: black 0.35vw solid;
    border-radius: 0.5vw;
}

.noFontSize {
    font-size: 1vw;
}

.displayNone {
    display: none;
}

.createButton {
    width: 30vw;
}

.leftMargin {
    margin-left: 0.5vw;
}

.button {
    margin-bottom: 2vw;
    height: 6vw;
    width: 20vw;
    border: black 0.2vw solid;
    border-radius: 1vw;

    color: white;
    font-size: 7vw;

    position: relative;
}

.smallButton {
    border-width: 0.4vw;
    height: 5vw;
    width: 15vw;
}

.pointerEventOn {
    pointer-events: initial;
}